
.cont 
{
    background-color: #eee;
    padding: 10px 10px 25px 25px ;
    width: 700px;
    margin: 15px auto ;
    border-radius: 15px;
    border : 1px solid #333 ;
    
}

h1 ,h2,h3
{
    text-align: center;
}

.head 
{
    text-align: center;

}

img
{
    height: 200px;
    width: 33%;
    border: 1px solid #333;
    border-radius: 250px;

}

span
{
    font-weight: bold;

}

ul 
{
    list-style: none;
    padding-inline-start: 0px;
}

.links li
{
    display: inline;
    padding: 0px 5px ;
}

a:link, a:visited {
    background-color: #333;
    color: white;
    padding: 10px 15px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
  }
  
  a:hover, a:active {
    background-color:#111;
  }

a
{ 
    border-radius: 10px;
}